{
   "author": "",
   "brand": "Mazda",
   "class": "street",
   "country": "",
   "description": "The Mazda MX5 NA was presented in Chicago on February 1989. Provided with an all-steel body shell and a light-weight aluminium hood, in Japan it was sold as Eunos Roadster. \u003cbr\u003e\u003cbr\u003eInitially build mounting a 1.6 L engine, in 1994 the model was freshened with the introduction of the more powerful 1.8 L.",
   "name": "Mazda Miata NA",
   "specs": {
      "acceleration": "8.8s 0-100km/h",
      "bhp": "130bhp",
      "pwratio": "8kg/hp",
      "topspeed": "197+km/h",
      "torque": "152Nm",
      "weight": "1040kg"
   },
   "spec": {
      "acceleration": 8,
      "bhp": 130,
      "pwratio": 8,
      "topspeed": 197,
      "torque": 152,
      "weight": 1040
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "japan"
   ],
   "version": "",
   "year": 0,
   "stock": true,
   "dlc": false,
   "mod": false,
   "key": "ks_mazda_miata",
   "prettified_key": "Mazda Miata NA",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/ks_mazda_miata/",
   "notes": "",
   "checksums": null
}
